2008年7月22日火曜日

eclipse property editor

eclipse 3.4(ganymede)を利用していてプラグインのUPDATE通知が出来るようになって
property editor 5.0に更新されている通知がさっそく来たので
適応してみた所、ClassNotFoundが発生して使えなくなってしまった…

revertを実施しても戻らず、以前のバージョンを探しても見当たらず。
失敗した…

というか、上記は私が間違ってました。
インストールの際に表示される「インストール元の確認」(?)の
ダイアログが表示された際にチェックを入れるのを忘れてました…

一体なんだったんだ… 7days

0 件のコメント: